/* Navbar End  */
.heading {
    color: orange;
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    font-size: 2.5rem;
  }
  .btn-transparent {
    background-color: transparent;
    border: 2px solid orange;
    color: orange;
    padding: 10px;
  }

  .btn-transparent:hover {
    background-color: orange;
    color: white;
  }
  .letsmeat img {
    width: 30%;
    height: auto;
  }
  .about-image {
    width: 100%;
    height: 100vh;
    background-image: url("/front-assets/media/images/meat-moot-new-cairo-opening3-768x511.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .black {
    background-color: black;
    opacity: 0.8;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .heading {
    color: #ce974f;
    text-align: center;
  }
  .heading-hr {
    height: 5px;
    width: 10%;
    background-color: rgb(192, 156, 88);
    border: none;
    margin: auto;
  }
  .meatmoot-h h1 {
    font-size: 4rem;
  }
  .theme {
    background-color: #171718;
  }
  .menu {
    color: rgb(192, 156, 88);
  }
  .country {
    color: orange;
  }
  .hr-length {
    margin: 0;
  }
  .hr-length {
    width: 30%;
  }
  .heading-meal {
    font-size: 4rem;
    color: orange;
  }
  /* loop */

  .image-menu-1 {
    width: 65%;
  }
  .dotted-border-bottom {
    border-bottom: 2px dotted white;
  }
  .background {
    color: rgb(0, 0, 0);
  }
  .col-sm-2 {
    background-color: rgb(29, 28, 28); /* Background for column 1 */
  }
  .col-sm-10 {
    background-color: rgb(28, 28, 28); /* Background for column 2 */
  }
  /* Dynamic text */
  .dynamic-text {
    font-weight: bold;
    color: white; /* Color of the dynamic word */
    border-right: 2px solid rgb(212, 202, 202);
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    animation: blink 0.7s infinite step-end;
    vertical-align: middle; /* Align text vertically in the middle */
  }
  .static-text {
    color: rgb(192, 156, 88); /* Color for the static part */
    font-size: 3rem;
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  }

  @keyframes blink {
    from,
    to {
      border-color: transparent;
    }
    50% {
      border-color: rgb(248, 227, 227);
    }
  }

  /* font family */
  .font {
    font-family: "Mr Dafoe", cursive;
    font-weight: 200;
    font-size: 3rem;
    color: #ce974f;
  }
  .orange-button {
    background-color: orange; /* Button background color */
    color: white;
    border: none;
    border-radius: 50px;
    padding: 20px 40px;
    font-size: 16px;
    cursor: pointer;
    transition: box-shadow 0.3s;
  }

  /* Shadow effect */
  .orange-button:hover {
    box-shadow: 0 4px 8px orange; /* Shadow on hover */
  }
  .background-two {
    background-color: rgb(34, 33, 33);
    position: relative;
    border-radius: 5px;
    border: 2px solid rgb(58, 57, 57);
  }
  .fa-solid {
    font-size: 3rem;
    color: #ce974f;
  }
  .number {
    font-size: 4rem;
    color: orange;
    opacity: 0.2;
  }
  .dynamic-image img {
    height: 100vh;
  }

  .bordered-right-bottom {
    border-right: 5px solid #ce974f;
    border-bottom: 5px solid #ce974f;
    line-height: 1.5;
  }

  .bordered-bottom {
    border-bottom: 5px solid #ce974f;
  }
  .box {
    background-color: rgb(12, 12, 12);
  }
  /* change the line effect */
  .line-effect {
    position: absolute;
    border: 1px solid orange;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: height 0.5s ease-in-out;
  }

  .line-active {
    height: 100%; /* Expand to full width */
    left: 0; /* Move to the left edge of the column */
  }

  /* Footer Section */
  .footer-section {
    background-color: #171718;
  }
  @media (max-width: 425px) {
    .meatmoot-h h1 {
      font-size: 1.5rem;
    }
    .heading {
      color: orange;
      font-size: 0.7rem;
    }
    .dynamic-text {
      font-weight: bold;
      font-size: 1rem;
    }
    .static-text {
      font-size: 1rem;
    }
  }

  /* footer */
  .last-section {
    padding-top: 2rem;
    background-color: #171718;
  }
  .stay {
    color: orange;
  }
